@font-face {
	font-family: 'Graphik';
	src: url(../fonts/HKGrotesk/WEB/HKGrotesk-Bold.woff) format("woff");
	font-weight: 500;
	font-style: normal;
	font-stretch: normal
}

@font-face {
	font-family: 'Graphik-SemiBold';
	src: url(../fonts/HKGrotesk/WEB/HKGrotesk-SemiBold.woff) format("woff");
	font-weight: 400;
	font-style: normal;
	font-stretch: normal
}

@font-face {
	font-family: 'Graphik-Regular';
	src: url(../fonts/HKGrotesk/WEB/HKGrotesk-Regular.woff) format("woff");
	font-weight: 400;
	font-style: normal;
	font-stretch: normal
}

#btn-login-tab3{
    display: none;
}

.card-body{
    padding: 0em;
}

#cadastroWizard.card-body{
    margin-left: 0%;
    margin-right: 0%;
}

.toolbar.toolbar-bottom{
    display: none!important;
}

.btn-toolbar.justify-content-between{
    padding-left: 9%!important;
    padding-right: 9%!important;
    padding-top: 0%!important;
    padding-bottom: 2%!important;
}

#campoEmail{
    margin-bottom: 0%!important;
}

h3.tituloFP{
    font-family: 'Graphik-Regular'!important;
    font-weight: 500!important;
    letter-spacing: -0.03em!important;
    font-size: 1.6em !important;
    line-height: 1.5em!important;
    color: #3e4676!important;
    text-align: center!important;
    text-size-adjust: 100%!important;
    text-rendering: optimizelegibility!important;
}

h4.subTitulo{
    font-family: 'Graphik-Regular'!important;
    font-weight: 500!important;
    letter-spacing: -0.03em!important;
    font-size: 1.1em !important;
    line-height: 1.5em!important;
    color: #3e4676!important;
    text-align: justify!important;
    text-size-adjust: 100%!important;
    text-rendering: optimizelegibility!important;
}

p{
    font-family: 'Graphik-Regular'!important;
    font-weight: 500!important;
    letter-spacing: -0.03em!important;
    font-size: 1.1em !important;
    line-height: 1.5em!important;
    color: #3e4676!important;
    text-align: left!important;
    text-size-adjust: 100%!important;
    text-rendering: optimizelegibility!important;	
    padding: 0%;
}

.tab-footer{
    margin-left: 3%;
    margin-right: 3%;
    margin-bottom: 2%;
}

@media (min-width: 320px) and (max-width: 480px) {
    .card-body{
        padding-left: 1%!important;
        padding-right: 1%!important;
    }

    #forgotPasswordWizzard, #smartwizard-arrows-primary{
        height: 100vh!important;
    }

    #forgotPasswordCard{
        padding-right: 1%;
        padding-left: 1%;
        height: 100%;
        width: 100vh!important;
        margin-top: 0em!important;
    }

    #smartwizard-validation{
        border: none;
    }

    #forgotPasswordCard.grosafetyLoginCard{
        border: none;
        box-shadow:none;
        border-radius: none;
    }

    #informacoes-cadastro.tab-pane,#informacoes-endereco.tab-pane,#informacoes-login.tab-pane{
        padding-bottom: 0rem!important;
    }

    #grosafetyCardLogo{
        width: 200px!important;
    }

    #cardSectionLogo.text-center.mb-2{
        margin-bottom: 0%!important;
    }

    #forgotPasswordCardHeader.card-header{
        padding: .75rem 1.25rem 0rem 1.25rem!important;
    }

    #forgotPasswordCardContainer{
        height: 100vh;
    }

    #linkSemAcesso{
        display: none;
    }

    .wizard .tab-content #confirmacao-envio.tab-pane {
        padding: .5rem 1.25rem 1rem 1.25rem!important;
    }

    h3.tituloFP{
        font-family: 'Graphik-Regular'!important;
        font-weight: 500!important;
        letter-spacing: -0.03em!important;
        font-size: 1.3em !important;
        line-height: 1.2em!important;
        color: #3e4676!important;
        text-align: center!important;
        text-size-adjust: 100%!important;
        text-rendering: optimizelegibility!important;
    }

    h4.subTitulo{
        font-family: 'Graphik-Regular'!important;
        font-weight: 500!important;
        letter-spacing: -0.03em!important;
        font-size: 1.05em !important;
        line-height: 1.3em!important;
        color: #3e4676!important;
        text-align: justify!important;
        text-size-adjust: 100%!important;
        text-rendering: optimizelegibility!important;
    }

    p{
        font-family: 'Graphik-Regular'!important;
        font-weight: 500!important;
        letter-spacing: -0.03em!important;
        font-size: 1.05em !important;
        line-height: 1.3em!important;
        color: #3e4676!important;
        text-align: justify!important;
        text-size-adjust: 100%!important;
        text-rendering: optimizelegibility!important;	
    }

}